<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.673999786377</MDI>
      <MDI key="STATISTICS_MEAN">13.72978087388</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1929998397827</MDI>
      <MDI key="STATISTICS_STDDEV">5.8344116004695</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
